Anonymous Login
2019-12-15 20:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000946OpenClonkScenariospublic2016-08-19 09:42
ReporterKobra 
Assigned ToClonkonaut 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformWindowsOSWindows 7 x64OS Version6.1 Build 7601
Product Version 
Target VersionFixed in Version 
Summary0000946: Lorries fall out of landscape
DescriptionIf one drives an elevator cart to the bottom of the landscape in 'Iron Peak', it is possible that lorries which are being pushed on to the elevator, fall through the ground out of the map.
Steps To ReproduceDrill to the ground of 'Iron Peak' and push lorry on elevator.
Additional InformationUsed development snapshot: openclonk-snapshot-20130328-d2da1310f5-win32-amd64-mingw
Has been always reproducable in the situation which is shown below.
TagsNo tags attached.
Attached Files
  • png file icon Screenshot003.png (Attachment missing)

-Relationships
related to 0000814confirmed Dig + landscape border = fly 
+Relationships

-Notes

~0003877

Clonkonaut (developer)

Last edited: 2015-10-09 11:05

View 2 revisions

Hopefully, this has been fixed by adding BorderBound to the case. Also, the lorry shouldn't fall through the elevator but who knows.

/e
I don't see the relation to 0000814.

+Notes

-Issue History
Date Modified Username Field Change
2013-03-29 21:40 Kobra New Issue
2013-03-29 21:40 Kobra File Added: Screenshot003.png
2013-11-05 18:28 Newton Relationship added related to 0000814
2014-05-06 09:44 Clonkonaut Assigned To => Clonkonaut
2014-05-06 09:44 Clonkonaut Status new => assigned
2015-10-09 11:05 Clonkonaut Note Added: 0003877
2015-10-09 11:05 Clonkonaut Status assigned => resolved
2015-10-09 11:05 Clonkonaut Resolution open => fixed
2015-10-09 11:05 Clonkonaut Note Edited: 0003877 View Revisions
2016-08-19 09:42 Newton Status resolved => closed
+Issue History